Subject: bug#43146: 27.1; D-Bus property handling incomplete

From: Hugh Daschbach <[email-masked]>
Date: Thu, 03 Sep 2020 11:23:22 -0700

Michael Albinus writes:

> Hugh Daschbach <[email-masked]> writes:
>
> Hi Hugh,
>
>> I've tweaked the test script to examine the "Set" and "GetAll"
>> methods. The updated version is attached below.
>
> Thanks for the test file.
>
> I've appended another patch, could you pls apply this instead of 
> the
> first one? Locally, I've tested your script successfully.

That works!  Thanks.

I've tested this with code that originally surfaced this issue and 
no longer see a problem.

Please close the ticket at your convenience.

Thanks again.
Hugh